from django.urls import path
from . import views

app_name = "ecommerce"

urlpatterns = [
    path("checkout/<slug:slug>/", views.checkout_view, name="checkout"),
    path("checkout/<slug:slug>/process/", views.process_payment_view, name="process_payment"),
]
